Re: PhoenixBIOS 4.0 Release 6.0 required

Re: PhoenixBIOS 4.0 Release 6.0 required


[ Follow Ups ] [ Post Followups ] [ FAQ ]
[ Back to Messages ]

Posted by hector luevano on July 25, 2005 at 09:38:21:

In Reply to: PhoenixBIOS 4.0 Release 6.0 required posted by Victor on November 30, 2003 at 18:10:10:

: I need the following PhoenixBIOS 4.0 Release 6.0 version, if anyone has it: 4M4PBOX1.15A.0018.P09

: I tried 4M4PBOX1.15A.0033.P21, but it doesn't seem to be compatible with my PC, which is a Gateway G6-350.

: If anyone has the above-mentioned BIOS patch, or can tell me where to find it, I would much appreciate it.




Follow Ups:


Post a Followup

Please note:
  • Messages must be on the topic of this forum!
  • No posting of requests for cracks, codes, serials, or warez!
  • No posting of illegal software or links to such sites!
  • No use of profanity or inappropriate or offensive language!
  • Spamming is not allowed!
  • We track the IP addresses of forum abusers!
  • Abuse of this forum will be reported to your ISP!
Name:
E-Mail (optional):
please note: your e-mail address will be visible in your message.

Subject:

Comments:

Optional Link URL:
Link Title:
Optional Image URL: